import 'package:subscription_repository/subscription_repository.dart' as subscription_repository;

void main(List<String> arguments) {
  print('Hello world: ${subscription_repository.calculate()}!');
}
